###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################



#menu "Sys-Info configuration"
	#depends on USE_SYSTEM

	config USE_SYSINFO
		bool  
		#prompt "Enable Sys-Info Module"
		default "y"

#endmenu